Package com.massivecraft.factions.util

## Class CornerTask

- java.lang.Object
- - org.bukkit.scheduler.BukkitRunnable
  - - com.massivecraft.factions.util.CornerTask

- All Implemented Interfaces:
    `java.lang.Runnable`

      public class CornerTask
      extends org.bukkit.scheduler.BukkitRunnable

- - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `CornerTask​(FPlayer fPlayer, java.util.List<FLocation> surrounding)` |

  - ### Method Summary

    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `run()` |

    - ### Methods inherited from class org.bukkit.scheduler.BukkitRunnable

      `cancel, getTaskId, isCancelled, runTask, runTaskAsynchronously, runTaskLater, runTaskLaterAsynchronously, runTaskTimer, runTaskTimerAsynchronously`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### CornerTask

          public CornerTask​(FPlayer fPlayer,
                            java.util.List<FLocation> surrounding)

  - ### Method Detail

    - #### run

          public void run()